Theme Name: Shdesigns Child
Description: Child theme for Shdesigns theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Shdesigns
Version: 1.0.0
Text Domain:  Shdesigns
*/

/* Top Gravity Form Start*/

img{
	border-style:none;
	vertical-align:top;
	max-width:100%;
	height:auto;
	/* Top Gravity Form Start*/
	/*backface-visibility:hidden;
	-webkit-backface-visibility:hidden;*/
	/* Top Gravity Form End*/
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;	
}

.page-title-wrapper{
	width:75%;
}
.header-v4 #header{padding:15px 0px;}
.header-v4 #nav{float:left; width:75%;}
body #header-sticky.sticky-header.sticky .sticky-shadow {
	height:70px !important;
}
.sticky-header.sticky #sticky-nav ul li a{
	height:70px !important;
}
.sticky-header.sticky #sticky-nav ul li ul li > a
{
	height:34px !important;
	padding:7px 20px !important;
	line-height:20px !important;
}
#top-gd-form{
	background:rgba(232,248,255,0.8);
	float:left; 
	height:auto; 
	z-index:99999; 
	right:0; 
	/*Form move down changes starts*/
	top:55px;
	/*Form move down changes ends*/
	border:1px solid #DEDEEF;
	padding:0px 10px;
	width:97.5%;
}
/*Form test text box changes starts*/
.gform_wrapper input[type="text"], .gform_wrapper select, .gform_wrapper textarea{
	border: 1px solid #d2d2d2!important;
	height: 33px!important;
}
.select-arrow {
	color: #aaa9a9!important;
	border-color: #d2d2d2!important;
}
/*Form test text box changes starts*/
/*Menu navigation design changes starts*/
.fusion-main-menu ul {
	width: 74%;
}
.fusion-secondary-main-menu .fusion-main-menu ul li {
	padding-right: 19px;
}
.fusion-main-menu > ul > li > a {
	font-weight: 100;
}
/*Menu navigation design changes ends*/
@media only screen and (max-width : 2400px) and (min-width : 1920px) {
@media screen and (-webkit-min-device-pixel-ratio:0) {
#top-gd-form .gravity-select-parent {
	top:2px;
}
#top-gd-form .gform_wrapper .top_label li.gfield.gf_right_half+li.gfield {
	margin-top:4px;
}
#top-gd-form .widget.widget_revslider {
	float:left;
	width:100%;
}
}
}
@media only screen and (max-width : 1920px) and (min-width : 859px) {
#top-gd-form{
	width:268px; 
	position:fixed;
}
#top-gd-form .gravity-select-parent {
	width:115px !important;
}
}
@media only screen and (max-width: 1280px){
#top-gd-form{
	right:0px;
	margin-bottom:40px;
}
}
@media only screen and (max-width: 800px){
#top-gd-form{
	float:left; 
	width:94.5% !important;
	height:auto; 
	background:#E8F8FF; 
	position:relative;
	z-index:99999; 
	right:0; 
	top:70px;
	border:1px solid #DEDEEF;
	padding:10px;
	margin:0 10px;
}
}
@media only screen and (max-width : 767px) and (min-width : 480px) {
#top-gd-form{
	width:95% !important;
	margin-bottom:110px;
}
#top-gd-form .gravity-select-parent {
	top:2px;
}
#top-gd-form .gform_wrapper .top_label li.gfield.gf_right_half+li.gfield {
	margin-top:4.5px;
}
#top-gd-form .widget.widget_revslider {
	float:left;
	width:100%;
}
}
@media only screen and (max-width : 479px){
#top-gd-form{
	width:94.5% !important;
	margin-bottom:100px;
}
}
@media only screen and (max-width: 280px){
#top-gd-form{
	width:85.5% !important;
}
#top-gd-form .widget.widget_revslider {
	float:left;
	width:100%;
}
}
@media only screen and (max-width: 320px){
#top-gd-form{
	width:94% !important;
	margin-top:-35px;
	margin-bottom:100px;
}
#top-gd-form .gravity-select-parent {
	top:2px;
	width:133px !important;
}
#top-gd-form .gform_wrapper .top_label li.gfield.gf_right_half+li.gfield {
	margin-top:4.5px;
}
#top-gd-form .widget.widget_revslider {
	float:left;
	width:100%;
}
}
@media screen and (device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 1) { 
#top-gd-form{
	width:85.5% !important;
}
}
#top-gd-form .gfield_captcha_input_container{
	width:49%;
	float:right;
	padding:0px;
}
#top-gd-form #input_3_12{
	width:95%;
	margin-top:-1px;
}
#top-gd-form .gfield_error #input_3_12{
	width:84%;
	margin-left:6px;
}
#top-gd-form .gfield_contains_required{
	width:49%;
}
#top-gd-form .gfield.gfield_error.gf_right_half {
	width:42%;
}
#top-gd-form #field_3_12 .gfield_error{
	width:100% !important;
}
#top-gd-form textarea.textarea{
	width:90.5% !important;
	height:40px !important;
}
#top-gd-form .gfield_error .gfield_label, #top-gd-form .gfield_error .ginput_container{
	margin-top:0px;
}
#top-gd-form .gfield_description.validation_message{
	display:none;
}
#top-gd-form  .sample-web{
	width:98%;
}
#top-gd-form li.gfield.gfield_error.gfield_contains_required{
	margin-bottom:0px;
}
#top-gd-form li.gfield.gfield_error.sample-web.gfield_contains_required{
	margin-bottom:12px !important;
	padding-left:3px !important;
}
#top-gd-form .widget.widget_revslider {
	float:left;
	width:100%;
}
.gform_wrapper .gform_page_footer {
	float: left;
}
.gform_wrapper li.gfield.gfield_error {
	padding:4px 6px 4px 6px !important;
}
#top-gd-form .gform_wrapper .gravity-select-parent select {
  padding: 5.8px 1px;
}
#top-gd-form .gform_wrapper .gravity-select-parent .select-arrow {
	width: 24px !important;
}
#top-gd-form .gform_wrapper .gform_page_footer input[type=button], #top-gd-form .gform_wrapper .gform_button {
	cursor: pointer;
}
/* Top Gravity Form End